Bug 1603022 - 404 error accessing OpenStack console
Summary: 404 error accessing OpenStack console
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.4
Assignee: Gilles Dubreuil
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1596320
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-19 02:46 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
13 users (show)

Fixed In Version: 5.9.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1596320
Environment:
Last Closed: 2018-09-04 18:00:53 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:46 UTC
Github 17619 None None None 2018-07-19 02:47:01 UTC

Comment 3 Jadh 2018-08-01 14:22:55 UTC
Hi,

When I got to instance details view > Access > VM Console, action completed without errors but on he other hand nothing happened

What supposed to be displayed after pressing Access > VM Console ?

Comment 5 Ido Ovadia 2018-08-12 12:12:41 UTC
Verified
========
Retest on 5.9.4.3

1. On browser: Enable pop-ups for the bare metal host
2. Add a tunnel to port 13080

Comment 6 Jadh 2018-08-28 07:12:06 UTC
 re-verified the bug on 5.9.3.6

Comment 7 Jadh 2018-08-28 07:44:29 UTC
Correction: re-verified the bug on 5.9.4.6

Comment 10 errata-xmlrpc 2018-09-04 18:00:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.